recovery:
  state:
    round: 197
    hash: "544fe05d10debd5f91516528929d3da1c550056b7bfd5afa52625328afb6992769e42089d8bb9f533f9fcc61ef6fda21"
    timestamp: "2025-09-26T03:05:00.097946Z"
  bootstrap: null
  package: null
  stream: null
